/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.1
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

.select2-container--open{
	z-index:9999;
}
#circle {
  border-radius:50px;
}

.below-content { margin-bottom:40px; overflow:inherit!important;}
.below-content .widget svg { position:static!important;}
.below-content .widget {display: flex;
    align-items: center; justify-content:center;}
.rplg .rplg-badge2 p { display:none;}
.below-content #codewidget-6 .code-widget { height:140px!important;}
.jdgm-verified-badge.jdgm-verified-badge.jdgm-verified-badge { height:100px;}
.below-content .widget, footer .widget { text-align:center;}
span.rate { margin:20px!important; display:block; font-size:14px;}

@media (max-width:991px) {
	.below-content #codewidget-6 { margin-bottom:50px!important;}
}